mediawiki/form-completions

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Provide an extensible AutoCompletion API to MediaWiki.

dev-master 2018-09-20 17:36 UTC

This package is auto-updated.

Last update: 2021-11-29 02:42:07 UTC